<!--The content below is only a placeholder and can be replaced.-->


<div class="page-wrap">
    <span id="ribbon" class="ribbon" data-theme="ribbon">DEV</span>
    <header data-spy="affix" data-offset-top="193">
      <nav id="nav-logo" class="navbar navbar-inverse visible-xs">
        <div class="container">
          <button type="button" class="navbar-toggle collapsed"
            data-toggle="collapse" data-target="#global-header"
            aria-expanded="false">
            <span class="sr-only">Toggle navigation</span> <span
              class="icon-bar"></span> <span class="icon-bar"></span> <span
              class="icon-bar"></span>
          </button>
          <a class="navbar-brand visible-xs" href="#"> <img
            class="hidden-affix"
            src="assets/theme/ge/images/logo/long-mono.svg"
            data-theme="logo-mono" />
          </a>
        </div>
      </nav>

      <div id="global-header" class="navbar-collapse collapse width">
        <nav id="nav-default" class="navbar navbar-default">
          <div class="container">
            <ul id="unknown-user-links" class="nav navbar-nav navbar-right">
              <li class="dropdown" role="i18n"><a href="#"
                class="dropdown-toggle" data-toggle="dropdown" role="button"
                aria-haspopup="true" aria-expanded="false"><span
                  class="flag fr">&nbsp;</span> <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="#"><span class="flag fr">&nbsp;</span>
                      Français</a></li>
                  <li><a href="#"><span class="flag gb">&nbsp;</span>
                      English</a></li>
                  <li><a href="#"><span class="flag es">&nbsp;</span>
                      Español</a></li>
                </ul></li>
              <li class="dropdown" role="account" data-account="anonymous"
                style="display: none"><a href="#" class="dropdown-toggle"
                data-toggle="dropdown" role="button" aria-haspopup="true"
                aria-expanded="false">Compte <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="{{createUser}}" role="register">Inscription</a></li>
                  <li><a href="{{login}}" role="login">Connexion</a></li>
                  <li><a href="#" role="help">Aide</a>
                </ul></li>
              <li class="dropdown" role="account" data-account="authenticated"
                style="display: none"><a href="#" class="dropdown-toggle"
                data-toggle="dropdown" role="button" aria-haspopup="true"
                aria-expanded="false">Compte <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="{{profil}}" role="profil">Profil</a></li>
                  <li><a href="{{logout}}" role="logout">Déconnexion</a></li>
                  <li><a href="#" role="help">Aide</a>
                </ul></li>
            </ul>
          </div>
        </nav>

        <nav id="nav-hidden" class="navbar navbar-default hidden-xs hidden-affix">
          <div class="container">
            <div class="navbar-header">
              <a class="navbar-brand" href="#">
                <img src="assets/theme/base/images/logo/minefi.svg"/>
                <object	type="image/svg+xml"
                    data="assets/theme/ge/images/logo/long-base.svg"
                    data-theme="logo-base">
                </object>
              </a>
            </div>
          </div>
        </nav>
        <nav class="navbar navbar-inverse">
          <div class="container">
            <div id="global-navigation">
                <ul id="app-links" class="nav navbar-nav">
                  <li role="presentation"><a href="{{home}}">Accueil</a></li>
                  <li role="presentation"><a href="{{myRecords}}">Mes dossiers</a></li>
                </ul>
            </div>
          </div>
        </nav>


      </div>
    </header>

    <div class="container" style="padding-top: 20px;">
      <div style="text-align: justify">
        <app-specifications></app-specifications>
      </div>
    </div>

    <footer>
      <div class="container">
        <div id="partners" class="row hidden-xs">
          <div class="col-md-12 text-center">
            <img src="assets/theme/ge/images/logo/footer.svg" data-toggle="theme" data-theme="footer"/>
          </div>
        </div>
        <div id="footer-links" class="row">
          <div class="col-md-12">
            <a href="http://www.guichet-entreprises.fr/qui-sommes-nous/" target="_blank">Qui sommes-nous ?</a>
            <a href="http://www.guichet-entreprises.fr/mentions-legales/"target="_blank">Mentions légales</a>
            <a href="http://www.guichet-entreprises.fr/cgu/" target="_blank">CGU</a>
            <a href="http://www.guichet-entreprises.fr/contactez-nous/" target="_blank">Contactez-nous</a>
          </div>
        </div>
      </div>
    </footer>

  </div>
